:root{
    --MainFontColor: #000000;
    --TitleFontColor: #403f3f;
    --PhoneIconColor: #dd2b27;
    --PhoneFontColor: #403f3f;

}

.dlheader{
	background-color: #ffffff;
	border-bottom: 7px solid #dd2b27;
    font: bold 15px Arial, Helvetica, sans-serif;
    width: 100%;
}
.dlheader_top{
    /*border: 1px solid blue;*/
    display: flex;
    flex-direction: row;
    max-width: 1500px;
    min-width: 330px;
    margin: 0 auto; /*This will center it*/
}

/*==== Dealer Logo =======*/
.dlheader_top_logo{
    display: inline-block;
    float: left;
    padding-top: 10px;
}
#dlheader_top_logo_image{
    height: 65px;
}
/*===== OEM PARTS FINDER  ========*/
.dlheader_title{
    /*border: 2px solid red;*/
    display: inline-block;
    color: var(--TitleFontColor);
    font: bold 30px Arial, Helvetica, sans-serif;
    width: 50%;
    text-align: center;
    margin: auto;
    padding: 5px;


}
.dlheader_phone_container{
    float: right;
    margin: auto;
    font: bold 30px Arial, Helvetica, sans-serif;
    /*border: 2px solid green;*/
    /*width: 300px;*/
}
.dlheader_phone_container a:link{
    text-decoration: none;
}
.dlheader_phone_image{
    /*display: inline-block;*/
    display: none;
}
.dlheader_phone_icon{
    height: 30px;
    font-size: 25px;
    color: var(--PhoneIconColor);

}
.dlheader_phone_no{
    display: inline-block;
    color: var(--PhoneFontColor);
    text-align: right;
    padding: 5px;
}






@media (max-width: 925px) {



}

@media (max-width: 850px) {
    .dlheader_title, .dlheader_phone_container{
        font-size: 20px;
        margin-top: 15px;
    }
    #dlheader_top_logo_image{
        height: 50px;
    }


}
@media (max-width: 650px) {
    .dlheader_title{
        width: 35%;
    }
    .dlheader_title, .dlheader_phone_container{
        font-size: 15px;
        margin-top: 20px;
    }

}

@media (max-width: 450px) {
    .dlheader_title{
        display: none;
    }
    .dlheader{
        max-width: 500px;
        min-width: 330px;
    }
}





